workspace uses unsupported version

Started by the slow-runner on

Topic category: Troubleshooting, bugs, and solutions

Last seen on 11:35, 31. Jan 2024
Joined Oct 2023
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • MCreator plugins:
  • Comments:
workspace uses unsupported version

i tried to open my mod at a newer version but i dont know how to open my workspac after going from 2022.2 to 2023.3

Last seen on 11:35, 31. Jan 2024
Joined Oct 2023
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • MCreator plugins:
  • Comments:
nvm you just need to click…
Thu, 10/05/2023 - 12:35

nvm you just need to click the thing after that